--クリッチー
local s,id,o=GetID()
function s.initial_effect(c)
	--fusion material
	c:EnableReviveLimit()
	-- aux.AddFusionProcCode2(c,78010363,26202165,true,true)
	Fusion.AddFusionProcedure(c,{
		slots={
			Fusion.Slot.Code(78010363),
			Fusion.Slot.Code(26202165),
		}
	})
end
